.hamburger {
  display: none;
  position: absolute;
  z-index: 10;
  top: 22px;
  right: 15px;
  cursor: pointer;
}
.hamburger span {
  font-size: 16px;
  font-family: monospace;
}
.hamburger div {
  width: 35px;
  height: 5px;
  background-color: #fff;
  margin: 6px 0;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  will-change: transform;
}
.hamburger.change .bar1 {
  -webkit-transform: rotate(-45deg) translate(-9px, 6px);
  transform: rotate(-45deg) translate(-9px, 6px);
}
.hamburger.change .bar2 {
  opacity: 0;
}
.hamburger.change .bar3 {
  -webkit-transform: rotate(45deg) translate(-8px, -8px);
  transform: rotate(45deg) translate(-8px, -8px);
}

a, p, span, li, td, div, label, blockquote, input, textarea, select, h1, h2, h3, h4, h5, h6 {
  font-family: "Roboto", sans-serif;
}

.site-container {
  max-width: 80rem;
  padding: 0 0.9375rem;
  margin: 0 auto;
  width: 100%;
}

.site-header {
  margin: 0;
  padding: 1.25rem 2.5rem;
  background-color: #333535;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.site-header__logo {
  max-width: 13.75rem;
}
.site-header__logo img {
  width: 100%;
}

.main-navigation {
  background-color: transparent;
  padding: 0;
}
.main-navigation .nav-menu {
  border: none;
}
.main-navigation .nav-menu ul {
  margin: 0;
  padding: 0;
}
.main-navigation .nav-menu ul li {
  margin: 0;
  padding: 0;
}
.main-navigation .nav-menu ul li a {
  padding: 0.75em 1em;
}
.main-navigation .nav-menu ul li ul {
  background-color: #333535;
  padding: 0.625rem 0;
}
.main-navigation .nav-menu ul li ul li a {
  color: #FFFFFFBF;
  font-size: 0.875rem;
  line-height: 1.25rem;
  font-weight: 400;
  padding: 0.625rem 0.9375rem;
  position: relative;
}
.main-navigation .nav-menu ul li ul li a::after {
  content: "";
  height: 1px;
  width: 100%;
  opacity: 0;
  background-color: #e5202b;
  position: absolute;
  bottom: 0;
  left: 0;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.main-navigation .nav-menu ul li ul li a:hover::after {
  opacity: 1;
}
.main-navigation .nav-menu > ul {
  gap: 0.9375rem;
}
.main-navigation .nav-menu > ul > li {
  position: relative;
}
.main-navigation .nav-menu > ul > li > a {
  color: #FFFFFFBF;
  font-size: 0.875rem;
  line-height: 1.25rem;
  font-weight: 400;
  padding: 0.375rem 0.3125rem;
}
.main-navigation .nav-menu > ul > li::before {
  content: "";
  height: 1px;
  width: 100%;
  opacity: 0;
  background-color: #e5202b;
  position: absolute;
  bottom: 0;
  left: 0;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.main-navigation .nav-menu > ul > li:hover::before {
  opacity: 1;
}
.main-navigation .nav-menu > ul > li:last-child > ul {
  left: auto;
  right: 0;
}

.site-footer {
  background-color: #333535;
  padding: 1.25rem 0;
  margin-top: 1.25rem;
}
.site-footer a.site-footer__logo, .site-footer a:link.site-footer__logo, .site-footer a:visited.site-footer__logo {
  max-width: 12.5rem;
  display: block;
}
.site-footer a.site-footer__logo img, .site-footer a:link.site-footer__logo img, .site-footer a:visited.site-footer__logo img {
  width: 100%;
}
.site-footer a.site-footer__contact, .site-footer a:link.site-footer__contact, .site-footer a:visited.site-footer__contact {
  color: #FFF9;
  font-size: 0.9375rem;
  font-weight: 300;
  line-height: 1.375rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.4375rem;
}
.site-footer a.site-footer__contact i, .site-footer a:link.site-footer__contact i, .site-footer a:visited.site-footer__contact i {
  color: #e5202b;
}
.site-footer__copyright {
  font-size: 0.75rem;
  color: #9d9e9e;
  line-height: 1.125rem;
  font-weight: 400;
  margin-bottom: 0;
}
.site-footer__left {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 2.5rem;
}
.site-footer .site-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

@media screen and (max-width: 767px) {
  .hamburger {
    display: inline-block;
  }

  .site-footer .site-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 0.9375rem;
  }
  .site-footer__left {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 0.625rem;
  }

  .site-header {
    display: block;
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
  }

  .main-navigation .nav-menu > ul > li > a {
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
  }
}